/* Mobile Screens  Screens Starts*/
@media screen and (min-width: 320px) and (max-width: 768px) {
	.linktop{
        display: none;
    }
    .topmenu {
        height: auto;
        padding-bottom: 10px;
        }
    .shop-by-cat .cat-block {
        height: 205px;
    }
    .shop-by-cat .cat-block-content h4 {
        padding: 0 10px;
    }
    .shop-by-cat .cat-block-img img {
        height: 135px;
    }
    .herocat {
        padding: 5px 0;
    }
    .cartbtn a {
        padding: 7px 10px;
    }
    .blocktitle h2{
        text-align: center;
    }
    .shop-by-cat {
        padding-top: 0;
        padding: 0;
    }
   .product-list {
        height: 285px;
    }
    .previewdetails h3 {
        font-size: var(--clamp38) !important;
    }
    .product-list .product-list-img img {
        height: 120px;
        width: 100%;
    }
    .blocktitle h2 {
        margin-top: 9px;
    }
    .proslider {
        height: 400px !important;
    }
    .slidersection {
        padding: 0 !important;
        height: 200px;
        width: 100%;
        margin-bottom: 15px;
    }
    .slidersection img{
        height: 200px;
        width: 100%;
        object-fit: cover;
    }
    /* Mobile Menu */
    .mobilemenu{
        display: block;
    }
    .logo {
        text-align: center;
    }
    .logo img {
    height: 46px;
    margin-top: 8px;
}
    .menubar{
        position: absolute;
        top: 6px;
        left: 10px;
    }
    .menubar i{
        font-size: 35px;
    }
    .sidemenu{
        background-color: white;
        position: fixed;
        left: -320px;
        top: 0;
        transition: ease-in-out 0.3s;
        width: 320px;
        height: 100vh;
        z-index: 9;
        border-right: solid 1px #eee;
    }
    .insidemenu{
        height: 100px;
        background-color: white;
        display: flex;
        align-items: center;
        justify-content: center;
        border-bottom: solid 1px #eee;
    }
    .insidemenu img{
        height: 40px;
    }
    .sidemenulist li{
        list-style: none;
        line-height: 40px;
        padding: 0 35px;
    }
    .sidemenulist li a{
        text-decoration: none;
        font-weight: 600;
        color: #000;
        font-size: 20px;
    }
    .menucart{
        position: absolute;
        top: 7px;
        right: 10px;
    }
    .menucart i{
        font-size: 30px;
        margin-right: 20px;
    }
    .menucart span{
        position: absolute;
        top: 0;
        right: 0px;
        background-color: var(--primary-color);
        height: 30px;
        width: 30px;
        border-radius: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-weight: 700;
    }

    /* Mobile Menu */
}
/* Tabs, Ipads Screens  Screens Starts*/
@media screen and (min-width: 769px) and (max-width: 991px) {
	
}
/* Laptop Screens  Screens Starts*/
@media screen and (min-width: 992px) and (max-width: 1200px) {
	
}